Page MenuHomePhabricator

[Task] Enable phase 1 for Wikiversity
Closed, ResolvedPublic

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable WikibaseClient on Wikiversity
mediawiki/extensions/WikimediaMessages : wmf/1.27.0-wmf.13Add i18n messages for Wikiversity site link section on Wikidata
mediawiki/extensions/WikimediaMessages : wmf/1.27.0-wmf.14Add i18n messages for Wikiversity site link section on Wikidata
mediawiki/extensions/WikimediaMessages : masterAdd i18n messages for Wikiversity site link section on Wikidata

Event Timeline

Bugreporter raised the priority of this task from to Normal.
Bugreporter updated the task description. (Show Details)
Bugreporter added a project: Wikidata.
Bugreporter added subscribers: Aklapper, Bugreporter.
Lydia_Pintscher renamed this task from Enable phase 1 for Wikiversity to [Task] Enable phase 1 for Wikiversity.Aug 20 2015, 9:32 AM
Lydia_Pintscher lowered the priority of this task from Normal to Low.
Lydia_Pintscher moved this task from incoming to ready to go on the Wikidata board.

We'll do this on February 23rd.

Change 272735 had a related patch set uploaded (by Aude):
Add i18n messages for Wikiversity site link section on Wikidata

https://gerrit.wikimedia.org/r/272735

Change 272738 had a related patch set uploaded (by Aude):
Enable WikibaseClient on Wikiversity

https://gerrit.wikimedia.org/r/272738

aude claimed this task.Feb 23 2016, 3:49 PM
aude moved this task from Backlog to Review on the Wikidata-Sprint-2016-02-16 board.

Change 272735 merged by jenkins-bot:
Add i18n messages for Wikiversity site link section on Wikidata

https://gerrit.wikimedia.org/r/272735

Change 272756 had a related patch set uploaded (by Aude):
Add i18n messages for Wikiversity site link section on Wikidata

https://gerrit.wikimedia.org/r/272756

Change 272757 had a related patch set uploaded (by Aude):
Add i18n messages for Wikiversity site link section on Wikidata

https://gerrit.wikimedia.org/r/272757

Change 272757 merged by jenkins-bot:
Add i18n messages for Wikiversity site link section on Wikidata

https://gerrit.wikimedia.org/r/272757

Change 272756 merged by jenkins-bot:
Add i18n messages for Wikiversity site link section on Wikidata

https://gerrit.wikimedia.org/r/272756

Change 272738 merged by jenkins-bot:
Enable WikibaseClient on Wikiversity

https://gerrit.wikimedia.org/r/272738

aude closed this task as Resolved.Feb 23 2016, 11:47 PM
aude moved this task from Review to Done on the Wikidata-Sprint-2016-02-16 board.
aude removed a project: Patch-For-Review.
aude added a subscriber: aude.

Not sure is the correct place to ask this, but when is expectedt that Lua mw.wikibase library will be enable in Wikiversity

I don't have a date yet but I'll put it on my todo list to schedule it in the next two weeks.